Bug 832125 - netty.jar and jbpm console tomcat integration jar have different (and wrong) permissions than other jars in jbpm-engines lib dir
netty.jar and jbpm console tomcat integration jar have different (and wrong) ...
Status: CLOSED NOTABUG
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: Build Process (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Julian Coleman
Petr Široký
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 11:20 EDT by Petr Široký
Modified: 2014-09-22 07:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-22 07:34:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Široký 2012-06-14 11:20:12 EDT
Description of problem:
Two recently added jars (netty.jar and jbpm-gwt-console-tomcat-integration-5.3.0.BRMS-ER9.jar) have different permissions (read/write/execute) set than the other jars in jbpmn-engine's lib dir.

Above mentioned jars have 777 (rwxrwxrwx), but others 644 (rw-r--r--). This is not breaking anything, but it would be nice to have same permisssions for all jars. 


Version-Release number of selected component (if applicable):
5.3.0 ER9
Comment 1 Lukáš Petrovický 2012-10-17 04:04:44 EDT
Is this still an issue?
Comment 2 Petr Široký 2014-09-22 07:34:50 EDT
Closing this one as it is quite old and Bugzilla bugs me every week with "your outstanding requests" e-mail. Will create new BZ for 6.x in case this is still any issue.

Note You need to log in before you can comment on or make changes to this bug.